#bodymain {margin-left:5px; margin-top:5px; background-image:url(images/avia_background.jpg); margin-bottom:0px; margin-right:0px;}
#tablenumer {width:100%; border:0px; border-color:#FFFFFF;}
#tabel {width:95%; height:95%; border:1px dotted; border-color:#000000;}

hr {
    font-size: 10pt;
    font-family: Tahoma, Verdana;
    margin-top:5px;
	margin-bottom: 5px;
    color: #ffffff;
  }

p {
    font-size: 10pt;
    font-family: Tahoma, Verdana;
    margin-top:5px;
	text-align:justify;
	margin-bottom: 5px;
  }

td {
    font-size: 10pt;
    background-color: #ffffff;
    font-family: Tahoma, Verdana;
    margin-top:10px;
	margin-bottom: 10px;
  }

H1 {
    font-size: 13pt;
    font-family: Tahoma, Verdana;
    margin-top:5px;
	margin-bottom: 5px;
  }
H2 {
    font-size: 10pt;
    font-family: Tahoma, Verdana;
    margin-top:0px;
	margin-bottom: 0px;
  }
img {
	border: none;
}
.tah8 {
	font-family: Verdana;
	font-size: 8px;
	text-decoration: none;
	color: #000000;
}
.tah9 {
	font-family: Tahoma;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
.tah10 {
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.tah11 {
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.ver10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.ver11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.tah9 {
	font-family: Tahoma;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
.ver9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
.ver13 {
	font-family: Verdana, Tahoma;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}

.invert_link {color: #717500;font-family:Tahoma,Verdana,Arial,Helvetica;TEXT-DECORATION: none}
.invert_link:hover {color: #0000FF; TEXT-DECORATION:underline}
.invert_link:unknown hover {TEXT-DECORATION: none}

.recx {font-family:Tahoma, Verdana; font-size:11px; padding:1px; color:#a297f5; text-decoration:none;}
.recx a:link{font-family:Tahoma, Verdana; font-size:11px; color:#a297f5; text-decoration:none;}
.recx a:active{font-family:Tahoma, Verdana; font-size:11px; color:#a297f5; text-decoration:none;}
.recx a:visited{font-family:Tahoma, Verdana; font-size:11px; color:#a297f5; text-decoration:none;}
.recx a:hover{font-family:Tahoma, Verdana; font-size:11px; color:#a297f5; text-decoration:none;}

.feed {font-family:Tahoma, Verdana; font-size:11px; color:#7c3b1f; text-decoration:none; padding-left:2px;}
.feed a:link{font-family:Tahoma, Verdana; font-size:11px; color:#7c3b1f; text-decoration:none;}
.feed a:active{font-family:Tahoma, Verdana; font-size:11px; color:#7c3b1f; text-decoration:none;}
.feed a:visited{font-family:Tahoma, Verdana; font-size:11px; color:#7c3b1f; text-decoration:none;}
.feed a:hover{font-family:Tahoma, Verdana; font-size:11px; color:#7c3b1f; text-decoration:none;}

.brazdsap {font-family:Tahoma, Verdana; font-size:11px; color:#999999 text-decoration:none; padding-left:2px;}
.brazdsap a:link{font-family:Tahoma, Verdana; font-size:11px; color:#999999; text-decoration:none;}
.brazdsap a:active{font-family:Tahoma, Verdana; font-size:11px; color:#999999; text-decoration:none;}
.brazdsap a:visited{font-family:Tahoma, Verdana; font-size:11px; color:#999999; text-decoration:none;}
.brazdsap a:hover{font-family:Tahoma, Verdana; font-size:11px; color:#999999; text-decoration:none;}



.kinosap {font-family:Tahoma, Verdana; font-size:10px; color:#999999; text-decoration:none;}
.kinosap a:link{font-family:Tahoma, Verdana; font-size:10px; color:#999999; text-decoration:none;}
.kinosap a:active{font-family:Tahoma, Verdana; font-size:10px; color:#999999; text-decoration:none;}
.kinosap a:visited{font-family:Tahoma, Verdana; font-size:10px; color:#999999; text-decoration:none;}
.kinosap a:hover{font-family:Tahoma, Verdana; font-size:10px; color:#999999; text-decoration:none;}